body {background-color:#FFF0F0 ;}
body {background-image:url(89251/images/bg.jpg);}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link {color:#000000 ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body {background-repeat:no-repeat;margin-left:0px;margin-top:0px;margin-right:0px;margin-bottom:0px;background-attachment:fixed;background-position:top center;}
#cleared {float:none;clear:both;margin:0;padding:0;border:none;font-size:1px;}
#container{width:960px;background-color:#FFF;text-align:left;border-left:1px solid #FFE1E1;border-right:1px solid #FFE1E1;}
#infoandlogin {color:#FFE1E1;text-align:left;padding:0px 4px 0px 10px;background-color:#CB7A9A;height:30px;border-bottom:1px solid;border-bottom-color:#FFE1E1;line-height:26px;}
#cmsTemplateLoginForm {color:#FFE1E1;float:right;z-index:200;height:30px;line-height:26px;font-size:10px;}
#cmsTemplateLoginForm td {font-size:10px;color:#FFE1E1;}
#cmsTemplateLoginForm a {color:#FFE1E1;font-size:10px;text-decoration:none;}
#cmsTemplateLoginForm a:hover {color:#FFE1E1;}
#cmsTemplateLoginForm .logininput {background-color:#FFF0F0;border:1px solid #F7F8E7;font-size:10px;}
#cmsTemplateLoginForm .loginsubmit {background:transparent url(/uploads/89251/images/padlock.png)no-repeat top left;font-size:10px;width:20px;height:26px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#cmsTemplateLoginForm .loginsubmit:hover {background-image:url(/uploads/89251/images/padlock_over.png);}
#phonenumber {}
#webaddress {}
#bannercontainer {margin:0;padding:0;}
#contentLayout {margin-bottom:0px;width:960px;padding:0px;}
#contentLayout .ContentStreetch {width:100%;min-width:760px;}
#breadcrumbandsearch {background-color:#FFF0F0;text-align:left;padding:0px 0px 2px 40px;color:#CB7A9A;border-bottom:1px solid;border-bottom-color:#FFE1E1;background-image:url(/uploads/89251/images/breadcrumbbg.png);background-position:top left;background-repeat:repeat-x;width:920px;height:20px;}
#breadcrumb {}
#breadcrumb .breadcrumbtrail .breadcrumblink {color:#CB7A9A;font-size:10px;line-height:22px;}
#search {width:350px;float:right;z-index:200;padding-right:10px;padding:0px;margin:0px;height:20px;}
#search input {font-size:10px;border:1px solid #CB7A9A;color:#CB7A9A;}
#search .searchtoykeywords {margin-right:4px;background-color:#FFF0F0;width:150px;}
#search .searchtoysubmit {background:transparent url(/uploads/89251/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#search .searchtoysubmit:hover {background:transparent url(/uploads/89251/images/search.png)no-repeat top center;font-size:10px;width:16px;height:16px;margin:0;padding:0;border:0;text-indent:-1000em;cursor:pointer;cursor:hand;}
#ContentCMS {margin:10px;}
#heading h1 {margin:4px 0px 0px 10px;padding:0px 0px 0px 0px;}
input, select, textarea {border:1px solid #FFE1E1;background-color:#FFF0F0;}
hr {color:#FFE1E1;background-color:#FFE1E1;height:1px;border:none;padding:0;margin:2px 0px 2px 0px;}
.boxcentered1 {border:1px solid;border-color:#FFE1E1;padding:6px;text-align:left;margin-left:10%;margin-right:10%;font-style:italic;}
.boxcentered2 {background-color:#FFF0F0;padding:10px;color:#CB7A9A;border:1px solid;border-color:#FFE1E1;font-style:italic;margin-left:10%;margin-right:10%;}
.boxwide1 {background-color:#FFF0F0;padding:10px;color:#CB7A9A;border:1px solid;border-color:#FFE1E1;}
.boxwide2 {background-color:#FFF;padding:10px;color:#CB7A9A;border:1px solid;border-color:#FFF0F0;font-style:italic;}
.box1 {background-color:#FBFAF0;padding:4px;border:1px solid;border-color:#FFF0F0;}
.box2 {background-color:#F4EDFA;padding:4px;border:1px solid;border-color:#FFE1E1;}
.box3 {padding:4px;border:1px solid;border-color:#CB7A9A;}
.box4 {padding:4px;border:1px solid;border-color:#F9D678;}
.imageBoarder, imageBoarder a{border:1px solid;border-color:#FFE1E1;padding:2px;}
.quote1 {text-align:justify;background-image:url(/uploads/89251/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#CB7A9A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;padding-right:10px;}
.quote2 {text-align:justify;background-image:url(/uploads/89251/images/quote.png);background-repeat:no-repeat;background-position:top left;padding-bottom:5px;padding-top:5px;margin:0 5px 5px 0;font-style:italic;color:#CB7A9A;padding-left:30px;font-size:10px;margin-left:15%;margin-right:20px;background-color:#FFF0F0;border:1px solid;border-color:#FFE1E1;padding-right:10px;}
#foot {width:960px;margin:0px auto 0px auto;background-color:#FFF0F0;border-top:1px solid;border-top-color:#FFE1E1;color:#CB7A9A;}
#foot a {color:#CB7A9A;}
#foot .copyright {color:#CB7A9A;}
#foot a:hover {color:#FFE1E1;}
#foot .socialmediaicons {}
#foot .socialmediaicons a img {padding:2px;width:20px;height:20px;}
#foot .socialmediaicons a:hover img {filter:alpha(opacity=60);opacity:0.6;}
BODY {font-size:12px ;}
#menu {margin:0 auto;width:100%;height:26px;padding:0;margin:0;border-bottom:1px solid;background-color:#FFCACA;border-top:1px solid;border-bottom-color:#FFE1E1;border-top-color:#FFE1E1;}
#menu ul {list-style:none;margin:0;padding:0;line-height:1;}
#menu li {display:inline;float:left;position:relative;border-right:1px solid;border-right-color:#FFE1E1;}
#menu li a {font-size:12px;color:#CB7A9A;padding:0px 12px 0px 12px;margin:0;line-height:26px;text-decoration:none;display:block;}
#menu li a:hover {color:#FFE1E1;background-color:#B9504D;}
#menu li:hover a {color:#FFE1E1;background-color:#B9504D;}
#menu li.menuliactive a{color:#FFE1E1;background-color:#CB7A9A;}
#menu li.menuliparentactive a{color:#FFE1E1;}
#submenu {margin:0 auto;width:100%;height:26px;padding:0;margin:0;background-color:#CB7A9A;}
#submenu ul {list-style:none;margin:0;padding:0;line-height:1;display:block;background-image:url(/uploads/89251/images/subarrow.png);background-position:top left;background-repeat:no-repeat;height:24px;padding-left:40px;border-top:1px solid;border-top-color:#FFF0F0;border-bottom:1px solid;border-bottom-color:#FFF0F0;}
#submenu li {display:inline;float:left;position:relative;border-left:1px solid;border-left-color:#FFF0F0;}
#submenu li a {font-size:12px;color:#FFF;padding:0px 12px 0px 12px;margin:0;line-height:24px;text-decoration:none;display:block;border-right:0px solid;border-right-color:#FFE1E1;background-color:#CB7A9A;}
#submenu li a:hover {color:#FFF;background-color:#B9504D;}
#submenu li:hover a {color:#FFF;background-color:#B9504D;}
#submenu li ul {position:absolute;width:120px;left:-999em;padding-top:2px;margin:0px;padding:0px;display:block;background-image:url(none);height:auto;border:1px solid;border-color:#B9504D;border-bottom:0px solid;}
#submenu li li {border-left:0px solid;border-left-color:#B9504D;border-bottom:1px solid;border-bottom-color:#B9504D;}
#submenu li li a {width:120px;line-height:20px;padding:0px 0px 0px 4px;text-align:left;}
#submenu li li a:hover {background-color:#FFCACA;color:#B9504D;}
#submenu li li:hover>a {background-color:#FFCACA;}
#submenu ul ul ul {margin:-1.5em 0 0 120px;}
#submenu li:hover ul ul, #submenu li:hover ul ul ul, #submenu li.sfhover ul ul, #submenu li.sfhover ul ul ul {left:-999em;}
#submenu li:hover ul, #submenu li li:hover ul, #submenu li li li:hover ul, #submenu li.sfhover ul, #submenu li li.sfhover ul, #submenu li li li.sfhover ul {left:auto;}
H1,H2,H3 {color:#000000 ;}
A {color:#CB7A9A ;}
BODY {font-family:Verdana, Geneva, URW Gothic L, sans-serif ;}